Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 11:02:07 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection shahzad rasool                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahzad rasool Bot:  Hi Shahzad Rasool ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583080154            09:59 PM, 19th Jun                   Asmaa                   Hi Shahzad , Good evening, My name is Asmaa, I will be happy to assist you.           10:00 PM, 19th Jun                     shahzad rasool                    Dear mam, I already submitted request to return some atems but still nobody come to take it back           10:01 PM, 19th Jun                   Asmaa                   Could you please share your order number so that I can assist you further?           10:02 PM, 19th Jun                     shahzad rasool                             10:04 PM, 19th Jun                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:05 PM, 19th Jun                     shahzad rasool                    Ok           10:05 PM, 19th Jun                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           10:06 PM, 19th Jun                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:06 PM, 19th Jun                   Asmaa                   Is there anything else i can assist you with?           10:06 PM, 19th Jun                     shahzad rasool                    Thanks for your support           10:07 PM, 19th Jun                   Asmaa                   you're most welcome           10:08 PM, 19th Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519061